<template>
  <v-row justify="center">
    <v-card class="mt-5">
      <v-card-title class="title">
        This is the student overview page!
      </v-card-title>
      <v-card-text>
        To the left you see all students as well as their scores
        per task type. You can do the following:<br><br>
        <ol style="padding-left: 30px;">
          <li>click the little arrow on the left to see additional student information (matrikel no., module, etc.)</li>
          <li>click on a students score to see their submission including feedback, tests, etc.<br>(You can even create Feedback here!)</li>
          <li>sort the table via clicking on the table headers</li>
          <li>search for a student via the search bar</li>
        </ol>
      </v-card-text>
    </v-card>
  </v-row>
</template>

<script>
export default {
  name: 'StudentListHelpCard'
}
</script>

<style scoped>
 /* .mg-bottom {
   margin-bottom: 25px;
 } */
</style>
